/* =======  CUSTOM MAGNOLIA TREE STYLE SHEET  ======= */

/* =======  Logos Flex Container  ======= */

.flex-container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
  
.flex-container > div {
    width: 150px;
    margin: 30px;
    text-align: center;
    /* line-height: 75px;
    font-size: 30px; */
}
.flex-container > div2 {
    width: 300px;
    margin: 30px;
    text-align: center;
    /* line-height: 75px;
    font-size: 30px; */
}